config:
    paths:
        'orouser/js/init-user': 'bundles/orouser/js/init-user.js'
        'oro/select2-acl-user-multiselect-component': 'bundles/orouser/js/components/select2-acl-user-multiselect-component.js'
        'oro/select2-acl-user-autocomplete-component': 'bundles/orouser/js/components/select2-acl-user-autocomplete-component.js'
        'orouser/js/views/role-view': 'bundles/orouser/js/views/role-view.js'
        'orouser/js/tools/acl-users-search-api-accessor': 'bundles/orouser/js/tools/acl-users-search-api-accessor.js'
        'orouser/js/datagrid/roles-datagrid-builder': 'orouser/js/datagrid/roles-datagrid-builder.js'
        'orouser/js/components/role/entity-category-tabs-component': 'orouser/js/components/role/entity-category-tabs-component.js'
        'orouser/js/components/role/capability-set-component': 'orouser/js/components/role/capability-set-component.js'
        'oro/datagrid/cell/action-permissions-cell': 'orouser/js/datagrid/cell/action-permissions-cell.js'
